: Class MultiTestTable

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.mortbay.JDBC
Class MultiTestTable

    java.lang.Object
      |
      +--com.mortbay.JDBC.ColumnGroup
            |
            +--com.mortbay.JDBC.Table
                  |
                  +--com.mortbay.JDBC.MultiTestTable

public class MultiTestTable
extends Table

Field Summary
`static Column` | `EmailCol`
`static Column` | `HeightCol`
`static Column` | `LoginCol`
`static Column` | `NameCol`
`static Column` | `PasswordCol`
`static Column` | `WeightCol`

Fields inherited from class com.mortbay.JDBC.Table
`otherCols, otherKeys, primaryKey`

Fields inherited from class com.mortbay.JDBC.ColumnGroup
`columns`

Constructor Summary
`MultiTestTable()` MultiTestTable constructor
`MultiTestTable(Database dtb)`

Methods inherited from class com.mortbay.JDBC.Table
`create, database, database, deleteRow, deleteRows, deleteRows, deleteRows, drop, getAdaptor, getDatabase, getRow, getRow, getRows, getRows, hasPrimary, newRow, toString`

Methods inherited from class com.mortbay.JDBC.ColumnGroup
`column, getName, index, main, toString, toString, toValuesString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### NameCol

    public static final Column NameCol

### EmailCol

    public static final Column EmailCol

### LoginCol

    public static final Column LoginCol

### PasswordCol

    public static final Column PasswordCol

### HeightCol

    public static final Column HeightCol

### WeightCol

    public static final Column WeightCol

Constructor Detail

### MultiTestTable

    public MultiTestTable()

  MultiTestTable constructor

### MultiTestTable

    public MultiTestTable(Database dtb)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD